<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;

class JurusanController extends Controller
{
    public function index()
    {
        return view('admin.jurusan.jurusan');
    }

    public function create()
    {
        return view('admin.jurusan.jurusancreate');
    }

    public function edit($id)
    {
        return view('admin.jurusan.jurusanedit', compact('id'));
    }
}